piticu81

Member
Apr 11, 2020
15
0
1
Romania
cPanel Access Level
Website Owner
Log opened from /usr/local/cpanel/scripts/updatenow (26723) at Sat Jul 25 19:53:57 2020
[2020-07-25 19:53:57 +0300] Running version '11.89.9999.76' of updatenow.
[2020-07-25 19:53:57 +0300] Detected version '11.89.9999.76' from version file.
[2020-07-25 19:54:05 +0300] Target version set to '11.88.0.13'
[2020-07-25 19:54:05 +0300] E Blocker found: A major version downgrade from 11.89.9999.76 to 11.88.0.13 is not allowed.
[2020-07-25 19:54:05 +0300] E The install encountered a fatal error: A major version downgrade from 11.89.9999.76 to 11.88.0.13 is not allowed.
=> Log closed Sat Jul 25 19:54:05 2020
[2020-07-25 19:54:05 +0300] 17% complete
[2020-07-25 19:54:05 +0300] E Running `/usr/local/cpanel/scripts/updatenow --upcp --log=/var/cpanel/updatelogs/update.1595696036.log` failed, exited with code 5 (signal = 0)
=> Log closed Sat Jul 25 19:54:05 2020
=> Log closed Sat Jul 25 19:54:05 2020
 

piticu81

Member
Apr 11, 2020
15
0
1
Romania
cPanel Access Level
Website Owner
# /usr/local/cpanel/cpkeyclt
/usr/local/cpanel/cpkeyclt: error while loading shared libraries: /usr/local/cpanel/3rdparty/perl/528/lib/perl5/5.28.0/x86_64-linux-64int/auto/Socket/Socket.so: cannot open shared object file: No such file or directory
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,273
313
Houston
Based on this output:

Code:
[2020-07-25 19:54:05 +0300] E Blocker found: A major version downgrade from 11.89.9999.76 to 11.88.0.13 is not allowed.
You're attempting to downgrade which is not supported.


As for the other error with cpkeyclt i'd suggest you open a ticket with us so that we can investigate the error further. If you do open a ticket please update here with the ticket ID so that we can following up with outcome.